region_breadcrumb:
  label: Breadcrumb
  namespace: Organisms/TM - Regions
  use: '@organisms/tm-regions/region-breadcrumb/region-breadcrumb.twig'
  description: The Breadcrumb region.
  visibility: storybook
